@font-face {
    font-family: "FrutigerLTPro-Black";
    src: url('FrutigerLTPro-Black.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "FrutigerLTPro-BlackCn";
    src: url('FrutigerLTPro-BlackCn.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "FrutigerLTPro-Condensed";
    src: url('FrutigerLTPro-Condensed.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "FrutigerLTPro-UltraBlack";
    src: url('FrutigerLTPro-UltraBlack.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "FrutigerLTStd-BoldCn";
    src: url('FrutigerLTStd-BoldCn.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "FrutigerLTStd-ExtraBlackCn";
    src: url('FrutigerLTStd-ExtraBlackCn.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
/*@font-face {
    font-family: 'existencelight';
    src: url('existence-light-webfont.eot');
    src: url('existence-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('existence-light-webfont.woff2') format('woff2'),
         url('existence-light-webfont.woff') format('woff'),
         url('existence-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'existencestencil_light';
    src: url('existence-stencillight-webfont.eot');
    src: url('existence-stencillight-webfont.eot?#iefix') format('embedded-opentype'),
         url('existence-stencillight-webfont.woff2') format('woff2'),
         url('existence-stencillight-webfont.woff') format('woff'),
         url('existence-stencillight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'existenceunicase_light';
    src: url('existence-unicaselight-webfont.eot');
    src: url('existence-unicaselight-webfont.eot?#iefix') format('embedded-opentype'),
         url('existence-unicaselight-webfont.woff2') format('woff2'),
         url('existence-unicaselight-webfont.woff') format('woff'),
         url('existence-unicaselight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}*/